@import url("../Admin/Js/Page.css");

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-size: 12px;
	color: #3F3F3F;
	font-family: "宋体";
}

a:link {
	COLOR:#3F3F3F;
	text-decoration: none;
}
a:visited {
	COLOR:#3F3F3F;
	text-decoration: none;
}
a:hover {
	COLOR: #ED0115;
	text-decoration: none;
}
a:active {
	COLOR:#3F3F3F;
	text-decoration: none;
}

.L1{font-size:14px;color:#FFFFFF; font-family:"微软雅黑"; font-weight:bold; letter-spacing:2px;}
.L1:link {text-decoration: none;color: #FFFFFF;}
.L1:visited {text-decoration: none;color: #FFFFFF;}
.L1:hover {text-decoration: none;color: #FFFFFF;}
.L1:active {text-decoration: none;color: #FFFFFF;}

.ee-biti12{  FONT-SIZE: 12px; COLOR: #3F3F3F; line-height:24px; }
A.ee-biti12:link {	COLOR:#3F3F3F; TEXT-DECORATION: none}
A.ee-biti12:visited {	COLOR:#3F3F3F; TEXT-DECORATION: none}
A.ee-biti12:hover {	COLOR: #ED0115; TEXT-DECORATION: none;}
A.ee-biti12:active{	COLOR:#3F3F3F; TEXT-DECORATION: none}



.nr{  FONT-SIZE: 12px; COLOR: #595959; line-height:21px; }
A.nr:link {	COLOR:#595959; TEXT-DECORATION: none}
A.nr:visited {	COLOR:#595959; TEXT-DECORATION: none}
A.nr:hover {	color:#1E7EF4; TEXT-DECORATION: none;}
A.nr:active{	COLOR:#595959; TEXT-DECORATION: none}


.my_left_category{
width:244px;
}
.my_left_category .my_left_cat_list{
width:244px;
border:0px;
}

.my_left_category .h2_cat{
width:244px;
height:42px;
line-height:26px;
position:relative;
margin-top:5px;
}

.my_left_category a:hover{
text-decoration:none;
color:#ff3333;
}
.my_left_category h3{
margin:0px;
padding:0px;
height:26px;
font-size:12px;
font-weight:normal;
display:block;
}
.my_left_category h3 span{color:#999999; width:195px; float:right;}
.my_left_category h3 a{ line-height:26px;}
.my_left_category .h3_cat{
display:none;
width:120px;
position:absolute;
left:242px;
margin-top:-26px;
cursor:auto;
}
.my_left_category .shadow{
position:inherit;
width:120px;
}
.my_left_category .shadow_border{
position:inherit;
width:120px;
border:1px solid #DDDDDD;;
border-left-width:0px;
background:url(../images/1_185622.gif) no-repeat 0px 39px;
background-color:#ffffff;
}
.my_left_category .shadow_border ul{margin:0; padding:0; margin-left:15px}
.my_left_category .shadow_border ul li {
list-style:none;
padding-left:10px;
background-image:url(../images/1_185704.gif);
background-repeat:no-repeat;
background-position:0px 8px;
float:left;
width:75px;
height:26px;
overflow:hidden;
letter-spacing:0px;
}
.my_left_category .active_cat{ z-index:99;cursor:pointer;}
.my_left_category .active_cat h3 { font-weight:bold;}
.my_left_category .active_cat h3 span{ display:none;}
.my_left_category .active_cat div{display:block;}

/*banner样式开始*/
#full-screen-slider { width:960px; height:301px; float:left; position:relative;z-index:1;}
#slides { display:block; width:960px; height:301px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:960px; height:301px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:960px; height:301px; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:260px;   padding:5px 5px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
/*banner样式结束*/

